.sec-nosotros{
    margin-top: 4rem;
    display: grid;
    gap: 2rem;
}
.sec-nosotros__texto .subrayar-2::after {
  bottom: -10px;
}
.sec-nosotros__texto .descripcion{
margin-top: 2rem;
}

.sec-nosotros__boton{
    margin-top: 3rem;
    display: flex;
    justify-content: center;
}
.sec-nosotros__img{
    text-align: center;
}
.sec-nosotros__img img{
    max-width: 40rem;
    width: 100%;
}
@media (min-width: 675px) {
  .sec-nosotros{
    grid-template-columns: 5fr 5fr;
    align-items: center;
}
.sec-nosotros__texto .top-subtitulo{
margin-left: 0;
}
.sec-nosotros__texto .titulo{
text-align: left;
}
.sec-nosotros__texto .descripcion{
text-align: left;
margin-top: 3rem;
max-width: 50rem;
}
.sec-nosotros__boton{
    justify-content: start;
}

}